# Admittance Specification Act 2022
**An Act to define what is to be considered "sufficiently culturally aligned" in regards to potential member states.**

## 1. Definitions

For the purpose of this document, the following words and phrases have been defined as such-

1. **AP** - Abbreviation for the Arsenio Pact
2. **Culture** - The builds, ideologies, mode of government, and other factors relevant to the identity of the nation.
3. **Humor** - What the populace of a nation think is funny, and what is not.

## 2. Interpretation

The term *"sufficiently culturally aligned"*, as in the **Arsenio Pact Charter 2021**, refers to a potential member state who's **culture** and **humor** are both determined fit with other members of the **AP**.

## 3. Determination

A vote to determine a potential member state's **culture** or **humor** requires a **majority vote** from the **Comedy Council**. 
